* {
  margin: 0;
  padding: 0;
}


.accordion {
  font: 12px Verdana,Arial;
  color: #033;
}

  .accordion dt {
    padding: 7px;
    color: #ffffff;
    font-weight: bold;
    margin-bottom: 1px;
    cursor: pointer;
    background-color: RGB(071,069,082);
    display: block;
  }

    .accordion dt img {
      padding-right: 5px;
    }

    .accordion dt:hover {
      background-color: RGB(163,163,174);
    }

  .accordion dd {
    overflow: hidden;
    background: #fff;
  }
